div.blog{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	gap:0 4%; /*Vertical gap on flexbox bugged in firefox */
}
.blog > h2{
	flex-basis: 100%;
	text-align: center;
	font-weight: bold;
	color:var(--color2);
	margin-bottom: 12vh;
}
.blog .first{
	flex-basis: 100%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	gap:8%;
}
.blog .first .content{
	flex-basis: 46%;
	min-width:350px;
	flex-grow: 1;
	margin-bottom: 8vh;
}
.blog .first > a{
	flex-basis: 46%;
	min-width:350px;
	flex-grow: 1;
	margin-bottom: 8vh;
}
.blog .first .content h3{
	font-weight:100;
}
.blog .article h3 a{
	color:inherit;
}
.blog .first .content h3 a{
	color:var(--color2);
}
.blog .first .content h3 a:hover{
	text-decoration: underline;
}
span.date{
	text-transform: uppercase;
	display: block;
	position: relative;
	font-weight: bold;
}
.post-more{
	text-transform: uppercase;
	color:var(--color2);
	font-weight:bold;
}
hr{
	width: 100%;
	flex-basis:100%;
	border:0;
	border-top:1px solid var(--color2);
	margin-bottom: 6vh;
}
.blog > h4{
	flex-basis: 100%;
	margin-bottom: 6vh;
    color: var(--color2);
}
.blog > h4 a{
	text-transform: uppercase;
	float: right;
	color:var(--color2);
}
.blog .article{
	flex-basis: 30%;
	margin-bottom: 4vh;
}


.modele_archive .blog .article{
	flex-basis: 30%;
	margin-bottom: 4vh;
}
.blog .article > a{
	margin-bottom: 2vh;
	display: block;
}
.blog .article > a:hover{
	text-decoration: underline;
}
.blog .article h5 a{
	color:var(--color2);
}
.blog .article h5{
	margin-top: 4vh;
}
.pagination{
	flex-basis: 100%;
}
nav.pagination{
    width: 100%;
    text-align: center;
    margin-top: 3vw;
}

.page-numbers.current{
	font-weight: 900;
}

.page-numbers:active{
	font-weight: 900;
}

.page-numbers{
	color: var(--color2);
}


@media screen and (max-width:1079px){
	.blog .article{
		flex-basis: 30.6666%;
	}
}
@media screen and (max-width:970px){
	.blog .first .content{
		min-width:100%;
	}
	.blog .first > a{
		min-width:100%;
	}
}
@media screen and (max-width:740px){
	.blog .first .content{
		order:2;
	}
	.blog .first > a{
		order:1;
	}
	.blog .article{
		flex-basis: 48%;
	}
}
main .page-header .header_bg{
	height:40vh;
}

.modele_archive .blog .article img{
	    height: 350px;
    width: 100%;
    object-fit: cover
}

main .page-header .header_bg img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center center;
filter: brightness(0.5);	
}
.modele_archive .page-header-text {
	width: 75%;
}
.modele_archive .page-header-text h1 {
    word-break:normal;
}
.modele_archive .desc{
	padding:6vh 10%;
}
.modele_archive .desc h1{
	max-width:70vw; 
	color:var(--color2);
	margin-bottom: 0;
} 
.articles{
	padding:var(--pad);
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
}

.articles h3{
	margin-bottom: 0;
}

.articles .sidebar{
	flex-basis: 280px;
	min-width: 280px;
}
.articles .sidebar ul{
	padding:20px 0;
	background-color: var(--color3);
	margin:0;
	list-style: none;
}
.articles .sidebar li a{
	color:var(--color2);
	padding: 15px 25px;
	background-color: var(--color3);
	display: block;
	transition: background-color 0.4s ease-in-out;
}
.articles .sidebar li a:hover{
	background-color: var(--color2);
	color:white;
}
.articles form{
	margin-bottom: 8px;
	position: relative;
}
.articles input[type="submit"]{
	width: 26px;
	height: 26px;
	position: absolute;
	left: 10px;
	top: 10px;
	background-image: url(../img/loupe.png);
	background-size: contain;
	background-position: center center;
	background-color: transparent;
	border:none;
	text-indent: -1000px;
}
.articles input#s{
	background-color: var(--color2);
	padding: 15px 10px 15px 50px;
	border:none;
	width: 100%;
}
.articles input#s::placeholder{
}
@media screen and (max-width:1750px){
	.articles .blog .article {
		flex-basis: 30%;
	}
}
@media screen and (max-width:1250px){
	.articles .blog .article {
		flex-basis: 48%;
	}
}
@media screen and (max-width:960px){
/*
	.articles .sidebar, .articles .blog{
		flex-basis: 100%;
		margin: 6vh 10vw 6vh 10vw;
		padding: 0;
	}
	.articles{
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}
*/
}

@media screen and (max-width:640px){
	.articles .blog .article {
        flex-basis: 100%;
    }
	
	.modele_archive .blog .article img {
		height: auto;
		width: 100%;
		object-fit: cover;
	}	
	
	div.featimg img {
		max-width: -webkit-fill-available;
		margin: 0 auto;
	}	
}
